U++ - Bug #20
SetFocus0 issue in X11
01/29/2011 08:40 PM - Miroslav Fidler

Status: Approved Start date: 01/29/2011
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

http://www.ultimatepp.org/forum/index.php?t=post&#38;reply t0=30927&#38;quote=truex%x%

History

#1 - 01/31/2011 03:32 PM - Miroslav Fidler
- Priority changed from Normal to High

#2 - 09/09/2012 11:26 AM - Miroslav Fidler
- Status changed from New to Approved
http://www.ultimatepp.org/forum/index.php?t=post&#38;reply_to=30927&#38;quote=truex%x

